.maskOverlay,
.mainMenuContainer {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    z-index: 100;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.mainMenuContainer {
    z-index: 1000;
}
.maskOverlay.opened,
.mainMenuContainer.opened {
    opacity: 1;
    visibility: visible;
}
.mainMenuContainer .closeMainMenu,
.mainMenuContainer ul {
    position: relative;
    left: -440px;
    -webkit-transition: left 400ms ease;
    -moz-transition: left 400ms ease;
    -ms-transition: left 400ms ease;
    -o-transition: left 400ms ease;
    transition: left 400ms ease;
}
.mainMenuContainer.opened ul {
    width: 440px;
    max-height: calc(100% - 80px);
    overflow: auto;
}
.mainMenuContainer.opened .closeMainMenu,
.mainMenuContainer.opened ul {
    left: 0px;
}
.mainMenuContainer.opened ul li.menuItem:after {
    content: " ";
    display: block;
    width: 86%;
    height: 1px;
    background-color: #25333b;
    margin: 0 auto;
}
.mainMenuContainer .closeMainMenu {
    width: 440px;
    height: 70px;
}
.mainMenuContainer .closeMainMenu #closeMainMenuBtn svg {
    width: 34px;
    margin: 23px;
}
.mainMenuContainer .closeMainMenu #closeMainMenuBtn svg path {
    fill: rgb(41, 162, 255);
    stroke: none;
}
.mainMenuContainer ul {
    width: 440px;
    height: 100%;
    margin-left: 0;
}
.mainMenuContainer ul li {
    list-style: none;
}
.mainMenuContainer ul li a {
    color: #b2bcbf;
    display: block;
    padding: 17px 40px;
    font-size: 17px;
    line-height: 20px;
    position: relative;
    padding-left: 82px;
}
.mainMenuContainer ul li a.active {
    background: #29a2ff !important;
    color: #ffffff;
}
.mainMenuContainer ul li a:hover {
    background: #2199e8;
    color: #ffffff;
}
.mainMenuContainer ul li[data-name="Guarda offline"] {
    display: none;
}
.menuSets::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.menuSets::-webkit-scrollbar-thumb {
    background: #2a3a44;
    border: 0px none #ffffff;
    border-radius: 50px;
}
.menuSets::-webkit-scrollbar-track {
    background: #14232a;
    border: 0px none #ffffff;
    border-radius: 50px;
}
#mainMenuBtn {
    display: block;
    float: left;
    height: 70px;
    width: 80px;
    line-height: 80px;
    top: -5px;
}
#mainMenuBtn:after {
    box-shadow: 0 9px 0 #fefefe, 0 18px 0 #fefefe;
    width: 26px;
    margin: 30px 0 0 27px !important;
}
#mainMenuBtn:hover:after {
    background: #29a2ff;
    box-shadow: 0 9px 0 #29a2ff, 0 18px 0 #29a2ff;
}
.top-bar-left,
.top-bar-right {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
#barraRaiNetworkDiv {
    display: none;
    color: #FFF;
    background: #212f36;
}
.row.top_row .row {
    margin: 0 auto;
    padding: 1.25rem 0;
}
#barraRaiNetworkDiv h4 {
    color: #FFF;
    font-size: 1rem;
}
#barraRaiNetworkDiv .col ul {
    list-style: none;
    font-size: 0.8rem;
    margin: 0;
}
#barraRaiNetworkDiv .col ul span {
    margin-right: 0.5rem;
}
#barraRaiNetworkDiv .col ul a {
    color: #646e73;
}
#raissoBox {
    position: relative;
    display: none;
}
#raissoBox .raissoClose {
    position: absolute;
    top: 20px;
    right: 10px;
    width: 23px;
    height: 23px;
    font-size: 40px;
    line-height: 20px;
    text-align: center;
    color: #7c8589;
    cursor: pointer;
}
/* modifiche 05.09 - custom barra radio */

#menuDedicato {
    /*background-color: transparent;*/

    margin: 0 !important;
    max-width: inherit;
    background: rgba(32, 46, 54, 0);
    /*transition: background 600ms;
    -webkit-transition: background 600ms;*/
    /* modifiche 5.09 */

    z-index: 100;
    width: 100%;
    transform: skew(0deg, 0deg);
    /* fine modifiche 5.09 */

    position: absolute;
    margin-bottom: -80px;
    /*transition: all 600ms ease;*/
}
.top-bar ul li a {
    font-size: 14px;
}
/* fine modifiche 05.09 - custom barra radio */

.top-bar div {
    padding: 0;
}
.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 20px;
    height: 16px;
}
#site-menu.top-bar .columns {
    flex: initial;
}
#site-menu .menuTitle {
    width: 173px !important;
    color: transparent;
    font-size: 28px;
    line-height: 80px;
    font-weight: 100;
    text-indent: -10000px;
    display: inline-block;
    background-image: url('/dl/components/img/radio/nuovoLogoRaiPlayTrasparent.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 70px;
}
.top-bar .top-bar-right {
    float: right;
    height: 70px;
}
.top-bar ul li#barraRaiBtn {
    width: 80px;
    height: 80px;
    background: rgba(203,206,208,0.5) !important;
    cursor: pointer;
}
/*#barraRaiMenuIcon {
    display: none;
    top: 26px;
    left: 30px;
}*/

.top-bar ul li#barraRaiBtn:hover img,
.top-bar ul li#barraRaiBtn.opened img,
.top-bar ul li#barraRaiBtn.opened #barraRaiMenuIcon,
.top-bar ul li#barraRaiBtn #barraRaiCloseIcon {
    display: none;
}
.top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg {
    width: 38px;
    margin: 21px;
}
.top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    stroke: none;
    fill: #29a2ff;
}
header {
    transition: all 1000ms ease;
}
@media screen and (max-width: 40em) {
    .mainMenuContainer .closeMainMenu,
    .mainMenuContainer ul {
        width: 100% !important;
        left: -100%;
    }
    .mainMenuContainer .closeMainMenu svg {
        margin: 23px 8px;
    }
}
.top-bar ul li#barraRaiBtn {
    width: 80px;
    height: 80px;
    cursor: pointer;
}
#barraRaiBtn.opened {
    z-index: 200;
}
.top-bar ul li {
    background: transparent;
}
.top-bar ul li#barraRaiBtn:hover img,
.top-bar ul li#barraRaiBtn.opened img,
.top-bar ul li#barraRaiBtn.opened #barraRaiMenuIcon,
.top-bar ul li#barraRaiBtn #barraRaiCloseIcon {
    display: none;
}
#barraRaiMenuIcon {
    width: 22px;
    height: 20px;
    margin-top: 0px;
    display: none;
    top: 24px;
    left: 26px;
}
.top-bar ul li#barraRaiBtn.opened #barraRaiCloseIcon {
    display: block;
}
#barraRai {
    z-index: 200;
    display: block;
    max-width: inherit;
    margin: 0 !important;
    position: relative;
    background: #475358 !important;
    overflow: hidden;
    height: 94px !important;
    margin-top: 40px !important;
}
.top-bar {
    background: transparent;
    height: 70px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 15px;
    width: 100%;
    z-index: 1;
}
.top_row.collapse.opened .top-bar {
    height: 80px;
}
.top-bar .logo {
    height: auto;
    width: auto;
    flex: initial;
    padding-right: 10px;
}
#main-menu h1 {
    margin: 0;
    height: 80px;
}
.logoRai {
    height: 80px;
    width: 80px;
}
.textIndentOut {
    text-indent: -10000px;
    color: transparent;
    height: 0;
    margin: 0;
}
.dropdown.menu {
    position: relative;
}
.top-bar ul li a {
    color: #fff;
}
.top-bar ul,
.dropdown.menu {
    background: transparent;
}
.top-bar ul li#barraRaiBtn:hover #barraRaiMenuIcon {
    display: inline-block;
}
#barraRaiMenuIcon::after {
    background: #fefefe;
    box-shadow: 0 9px 0 #fefefe, 0 18px 0 #fefefe;
}
.menu-icon::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 0;
    left: 0;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
}
.menu-icon:hover::after {
    background: #cacaca;
    box-shadow: 0 7px 0 #cacaca, 0 14px 0 #cacaca;
}
.top-bar ul li#barraRaiBtn:hover img,
.top-bar ul li#barraRaiBtn.opened img,
.top-bar ul li#barraRaiBtn.opened #barraRaiMenuIcon,
.top-bar ul li#barraRaiBtn #barraRaiCloseIcon {
    display: none;
}
/* LOGGED USER */

#loggedUser {
    height: 80px;
    width: 44px;
    margin-right: 20px;
    display: none;
}
#loggedUser a {
    padding: 0px;
    position: relative;
}
#loggedUser div {
    border-radius: 100%;
    width: 42px;
    height: 42px;
    margin-top: 19px;
    position: relative;
    border: 2px solid #4b5c65;
    overflow: hidden;
}
#loggedUser span {
    position: absolute;
    top: -3px;
    right: 0;
    min-width: 17px;
    height: 17px;
    background-color: #00a3fc;
    display: block;
    border-radius: 100%;
    border: 3px solid #14232a;
    color: #fff;
    font-size: 10px;
    line-height: 1.2em;
    text-align: center;
    display: none;
    z-index: 1;
}
/* END LOGGED USER */
/* Ricerca */

header.search {
    position: fixed;
    top: 0px;
    margin-bottom: 0;
}
header.search:not(.fixed) #menuDedicato {
    background: #14232a;
}
#menuDedicato #cerca-barra {
    display: none;
}
#menuDedicato #cerca-barra form {
    position: relative;
    height: 70px;
    width: 480px;
}
#menuDedicato #cerca-barra form a.enable-search {
    display: block;
    float: right;
    height: 40px;
    width: 40px;
    margin: 20px 20px 20px 0;
    padding: 6px;
    border-radius: 5px 5px 5px 5px;
    background: rgba(48, 63, 72, 0);
    transition: all 400ms;
    -webkit-transition: all 400ms;
}
#menuDedicato #cerca-barra form a.enable-search img {
    -ms-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
#menuDedicato #cerca-barra form a.enable-search:hover {
    background: rgba(44, 57, 64, 0.95);
}
#menuDedicato #cerca-barra form input#searchField {
    float: right;
    height: 40px;
    width: 0;
    padding: 0;
    margin: 20px 0;
    border: 0;
    text-indent: 15px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: rgba(44, 57, 64, 0.95);
    border-radius: 5px 0 0 5px;
    transition: width 600ms;
    -webkit-transition: width 600ms;
}
#menuDedicato #cerca-barra form input#searchField:focus {
    outline: none;
    box-shadow: none;
}
#menuDedicato #cerca-barra form input[type=submit] {
    display: none;
    position: absolute;
    top: 20px;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 0;
    border: none;
    background: transparent;
    z-index: 1;
}
#menuDedicato #cerca-barra form.ready a.enable-search {
    background: rgba(44, 57, 64, 0.95);
    border-radius: 0 5px 5px 0;
}
#menuDedicato #cerca-barra form.ready input#searchField {
    width: 420px;
}
#menuDedicato #cerca-barra form.result input#searchField {
    border-radius: 5px 0 0 0;
}
#menuDedicato #cerca-barra form.result a.enable-search {
    border-radius: 0 5px 0 0;
}
#menuDedicato #cerca-barra div.maskSearch {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 70px;
    left: 0;
    z-index: 100;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
#menuDedicato #cerca-barra div.maskSearch:before,
#menuDedicato #cerca-barra div.maskSearch:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 70px;
    top: -70px;
    left: 0;
}
#menuDedicato #cerca-barra div.maskSearch:after {
    right: 0;
    left: auto;
}
#menuDedicato #cerca-barra div.maskSearch.ready {
    visibility: visible;
    opacity: 1;
}
#menuDedicato #cerca-barra div.ui-noresults {
    display: none;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 600;
    color: #979da0;
}
#menuDedicato #cerca-barra div.ui-noresults strong {
    font-weight: 600;
    color: #fff;
}
#menuDedicato #cerca-barra div.ui-noresults,
.ui-menu.ui-autocomplete {
    position: fixed !important;
    top: 60px !important;
    width: 460px !important;
    max-height: calc(100vh - 80px);
    list-style: none;
    background: rgba(44, 57, 64, 0.95);
    border-radius: 0 0 5px 5px;
    box-shadow: none;
    z-index: 1000;
    overflow: auto;
}
.ui-menu.ui-autocomplete li {
    margin: 5px;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #979da0;
}
.ui-menu.ui-autocomplete li.ui-state-focus {
    background: #14232a;
}
.ui-menu.ui-autocomplete .ui-highlight {
    color: #fff;
}
@media screen and (max-width: 39.9375em) {
    .dropdown.menu {
        position: initial;
    }
    #menuDedicato #cerca-barra {
        height: 60px;
    }
    #menuDedicato #cerca-barra form {
        position: initial;
        height: 60px;
        width: 60px;
    }
    #menuDedicato #cerca-barra form a.enable-search {
        height: 60px;
        width: 60px;
        margin: 0;
        padding: 15px;
        border-radius: 0 !important;
    }
    #menuDedicato #cerca-barra form a.enable-search:hover {
        background: transparent;
    }
    #menuDedicato #cerca-barra form input#searchField {
        float: none;
        position: absolute;
        left: 20px;
        top: 70px;
        margin: 0;
        text-indent: 10px;
        background: transparent;
        color: transparent;
        border-radius: 5px !important;
        transition: width 0ms, background 300ms, color 300ms;
        -webkit-transition: width 0ms, background 300ms, color 300ms;
        z-index: 1000;
    }
    #menuDedicato #cerca-barra form input[type=submit] {
        top: 20px;
        right: 0;
        width: 40px;
        height: 40px;
        margin: 0;
        padding: 0;
    }
    #menuDedicato #cerca-barra form.ready a.enable-search {
        background: rgba(33, 47, 54, 0.97);
    }
    #menuDedicato #cerca-barra form.ready input#searchField {
        width: calc(100% - 40px);
        background: #485459;
        color: #fff;
    }
    #menuDedicato #cerca-barra div.maskSearch {
        background: rgba(33, 47, 54, 0.97);
        top: 60px;
    }
    #menuDedicato #cerca-barra div.maskSearch:before,
    #menuDedicato #cerca-barra div.maskSearch:after {
        width: 60px;
        height: 60px;
        top: -60px;
    }
    #menuDedicato #cerca-barra div.ui-noresults {
        left: 20px;
    }
    #menuDedicato #cerca-barra div.ui-noresults,
    .ui-menu.ui-autocomplete {
        top: 120px !important;
        width: calc(100% - 40px) !important;
        max-height: calc(100% - 140px);
        background: transparent;
    }
    .ui-menu.ui-autocomplete li {
        padding: 5px;
    }
}
/* Ottimizzazioni per apertura/chiusura menu orizzontale */

#site-menu.top-bar.opened {
    margin-top: 0px;
}
#menuDedicato {
    transform: none;
}
#main-menu {
    background-color: #475358;
}
#menuDedicato .top-bar {
    background-color: rgba(0, 0, 0, 0);
}
#menuDedicato .top-bar.dark,.homepage #menuDedicato .top-bar.dark  {
    background-color: #14232a;
}
#menuDedicato .top-bar ul li {
    margin-top: 0px;
}
#menuDedicato #cerca-barra form {
    width: 100%;
    /* da verificare */
}
@media screen and (max-width: 30em) {
    #main-menu {
        display: none;
    }
}
#menuDedicato .top-bar,
#main-menu {
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 10;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
#menuDedicato .top-bar {
    top: 0px;
    height: 70px;
}
#menuDedicato .top-bar.opened {
    top: 80px;
}
#menuDedicato .top-bar.scroll-down {
    top: -80px;
}
#menuDedicato .top-bar.opened.scroll-down {
    top: 0px;
}
#main-menu {
    top: -80px;
}
#main-menu.opened {
    top: 0px;
}
#main-menu.scroll-down {
    top: -160px;
}
#main-menu.opened.scroll-down {
    top: -80px;
}
#radiorai-dynamic-wrapper {
    margin-top: 0px;
    -webkit-transition: margin-top 400ms ease;
    -moz-transition: margin-top 400ms ease;
    -ms-transition: margin-top 400ms ease;
    -o-transition: margin-top 400ms ease;
    transition: margin-top 400ms ease;
}
#radiorai-dynamic-wrapper.opened {
    margin-top: 80px;
}
#radiorai-dynamic-wrapper .top-bar.scroll-down {
    margin-top: 0px;
}
#radiorai-dynamic-wrapper .top-bar.opened.scroll-down {
    margin-top: 0px;
}
/* Nuovo menu a comparsa */

body.menuOpen {
    overflow: hidden!important;
}
.shadow {
    display: none;
    position: fixed;
    z-index: 111;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
}
.shadow.open {
	cursor: pointer;
    cursor: -moz-pointer;
    cursor: -webkit-pointer;
    cursor: url('/dl/components/img/radio/ico-close.cur'), url('/dl/components/img/radio/ico-close.cur'), n-resize; /* standard: note the different path for the .cur file */
    cursor: url('/dl/components/img/radio/ico-close.cur'), n-resize\9; /* IE 8 and below */

    cursor: -webkit-image-set(url("/dl/components/img/radio/ico-close.png") 1x, url("/dl/components/img/radio/ico-close.png") 2x) 0 0, pointer;
    /* Webkit */
}
nav.menu-radio {
    display: block;
    position: fixed;
    visibility: hidden;
    opacity: 0.4;
    z-index: 120;
    top: 0px;
    left: -800px;
    width: 400px;
    height: 100vh;
    /*overflow-x: hidden;*/

    padding: 0px 0px 56px 0px;
    box-shadow: 0px 0px 0px #000;
    background: #14232a;
    background: rgb(20, 35, 42);
    background: -moz-linear-gradient(left, rgba(20, 35, 42, 1) 0%, rgba(18, 32, 38, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(20, 35, 42, 1) 0%, rgba(18, 32, 38, 1) 100%);
    background: linear-gradient(to right, rgba(20, 35, 42, 1) 0%, rgba(18, 32, 38, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#14232a', endColorstr='#122026', GradientType=1);
    transition: all ease .5s;
}
nav.menu-radio.open {
    visibility: visible;
    opacity: 1;
    top: 0px;
    left: 0px;
}

nav.menu-radio.open:-webkit-scrollbar
{
    width:0 !important;
}

nav.menu-radio:before {
    content: "";
    display: none;
    position: fixed;
    top: 0px;
    width: 400px;
    height: 96px;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgba(24, 39, 46, 1) 0%, rgba(24, 39, 46, 1) 70%, rgba(24, 39, 46, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(24, 39, 46, 1) 0%, rgba(24, 39, 46, 1) 70%, rgba(24, 39, 46, 0) 100%);
    background: linear-gradient(to bottom, rgba(24, 39, 46, 1) 0%, rgba(24, 39, 46, 1) 70%, rgba(24, 39, 46, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#18272e', endColorstr='#0018272e', GradientType=0);
}
nav.menu-radio:after {
    content: "";
    display: none;
    position: fixed;
    bottom: 0px;
    width: 400px;
    height: 96px;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgba(24, 39, 46, 0) 0%, rgba(24, 39, 46, 1) 92%, rgba(24, 39, 46, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(24, 39, 46, 0) 0%, rgba(24, 39, 46, 1) 92%, rgba(24, 39, 46, 1) 100%);
    background: linear-gradient(to bottom, rgba(24, 39, 46, 0) 0%, rgba(24, 39, 46, 1) 92%, rgba(24, 39, 46, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0018272e', endColorstr='#18272e', GradientType=0);
}
nav.menu-radio .logoMenu {
    display: block;
    position: absolute;
    top: 56px;
    left: 80px;
    z-index: 1;
    width: 120px;
    height: 30px;
    text-indent: -9000px;
    background: url(/dl/components/img/radio/loghi/logo-RaiPlay-Radio-bianco.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.menu-comparsa ul {
    display: block;
    float: left;
    width: 400px;
    margin-left: 0px;
}
.menu-comparsa ul > li {
    display: block;
    /*width: 400px;*/
    width:300px;
    height: 40px;
    color: #7c8589;
}
.menu-comparsa ul > li a {
    display: block;
    position: relative;
    width: 400px;
    /*width:300px;*/
    height: 42px;
    padding: 0px 80px 0px 80px;
    font-family: "Raleway";
    font-size: 1rem;
    line-height: 2.5rem;
    font-weight: 500;
    color: #fff;
    transition: color ease .5s;
}
.menu-comparsa ul > li a:hover {
    color: #00a0fa;
}
.menu-comparsa ul > li a.selected {
    display: block;
    width: 400px;
    height: 42px;
    padding: 0px 80px 0px 80px;
    color: #00a0fa;
    background: #14232a;
}
.menu-comparsa li.subMenu a:after {
    content: "";
    display: block;
    position: absolute;
    opacity: 0;
    top: 0px;
    right: -16px;
    width: 0;
    height: 0;
    z-index: 116;
    border-style: solid;
    border-width: 21px 0 21px 16px;
    border-color: transparent transparent transparent #14232a;
}
.menu-comparsa li.subMenu:hover a.selected:after {
    opacity: 1;
}
.menu-comparsa ul.userMenu {
    position: relative;
    background: #212f36;
}
.menu-comparsa .userMenu:after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    bottom: -26px;
    left: 0px;
    width: 400px;
    height: 56px;
    transform: skewY(-4deg);
    background: #212f36;
}
nav.menu-radio > ul.userMenu {
    padding: 130px 0px 0px 0px;
    margin: 0px 0px 55px 0px;
    position: relative;
    background: #212f36;
}
nav.menu-radio > ul.userMenu:after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    bottom: -26px;
    left: 0px;
    width: 400px;
    height: 56px;
    transform: skewY(-4deg);
    background: #212f36;
}
nav.menu-radio li .lvl2.open {
    visibility: visible;
    opacity: 1;
    z-index: 100;
    pointer-events: all;
}
nav.menu-radio .lvl2 {
    display: block;
    position: fixed;
    visibility: hidden;
    opacity: 0;
    z-index: 100;
    overflow-x: hidden;
    top: 0px;
    left: 400px;
    /* left:300px; */
    width: 400px;
    height: 100vh;
    padding: 126px 0px 0px 0px;
    box-shadow: 0px 0px 0px #000;
    background: #14232a;
    transition: all ease .5s;
}
nav.menu-radio .lvl2 .btnBack {
    display: none;
}
nav.menu-radio .lvl2 ol {
    display: block;
    z-index: 0;
    overflow: hidden;
    top: 0px;
    left: 400px;
    width: 350px;
    padding: 0px 0px 0px 0px;
}
nav.menu-radio .lvl2 ol li a:after {
    display: none;
}
nav.menu-radio .lvl2.RaiRadio1,
nav.menu-radio .lvl2.RaiRadio1Sport
 {
    background: #4144c5;
}
nav.menu-radio .lvl2.r1 li.RaiRadio1 a,
nav.menu-radio .lvl2.r1 li.RaiRadio1Sport a
 {
    color: #1d1e32;
}
nav.menu-radio .lvl2.RaiRadio2,
nav.menu-radio .lvl2.RaiRadio2Indie
 {
    background: #e61c23;
}
nav.menu-radio .lvl2.r2 li.RaiRadio2 a,
nav.menu-radio .lvl2.r2 li.RaiRadio2Indie a
 {
    color: #320909;
}
nav.menu-radio .lvl2.RaiRadio3 {
    background: #00b46e;
}
nav.menu-radio .lvl2.r3 li.RaiRadio3 a {
    color: #003831;
}
nav.menu-radio .lvl2.RaiRadioTuttaItaliana {
    background: #135f7e;
}
nav.menu-radio .lvl2.rti li.RaiRadioTuttaItaliana a {
    color: #0b394b;
}
nav.menu-radio .lvl2.RaiRadioClassica {
    background: #606806;
}
nav.menu-radio .lvl2.RaiRadio3Classica {
    background: #00b46e;
}
nav.menu-radio .lvl2.rc li.RaiRadioClassica a {
    color: #383d03;
}
nav.menu-radio .lvl2.rc li.RaiRadio3Classica a {
    color: #003831;
}
nav.menu-radio .lvl2.RaiRadioKids {
    background: #2dbbee;
}
nav.menu-radio .lvl2.rk li.RaiRadioKids a {
    color: #21659f;
}
nav.menu-radio .lvl2.RaiRadioLive {
    background: #af090e;
}
nav.menu-radio .lvl2.rl li.RaiRadioLive a {
    color: #5e060d;
}
nav.menu-radio .lvl2.RaiRadioTechete {
    background: #066855;
}
nav.menu-radio .lvl2.rt li.RaiRadioTechete a {
    color: #02352b;
}
nav.menu-radio .lvl2.RaiRadioGRParlamento {
    background: #004996;
}
nav.menu-radio .lvl2.rp li.RaiRadioGRParlamento a {
    color: #002547;
}
nav.menu-radio .lvl2.RaiIsoradio {
    background: #004996;
}
nav.menu-radio .lvl2.ri li.RaiIsoradio a {
    color: #002547;
}



/*###### canale ######*/

.menu-canale {
    display: block;
    position: fixed;
    visibility: hidden;
    opacity: 0.4;
    z-index: 115;
    top: 0px;
    left: -400px;
    width: 400px;
    height: 100vh;
    overflow: hidden;
    padding: 130px 0px 56px 0px;
    box-shadow: 0px 0px 0px #000;
    background: #14232a;
    transition: all ease .5s;
}
.menu-canale.open {
    left: 400px;
    visibility: visible;
    opacity: 1;
}
.menu-canale nav {
    display: block;
    position: absolute;
    top: 56px;
    left: 80px;
    z-index: 1;
    width: 88px;
    height: 28px;
    text-indent: -9000px;
    background-size: 100% 100%;
}
.menu-canale ul.userMenu {
    display: none;
}
.menu-canale {
    background-size: auto 30px;
    background-repeat: no-repeat;
    background-position-x: 80px;
    background-position-y: 55px;
}

.RaiRadio1 .menu-canale, .RaiRadio1Sport .menu-canale
{
background-color: #4144c5 !important;
}	

.RaiRadio1 .menu-canale {
    
   background-image: url('/dl/components/img/radio/loghi/radio1.svg');
}

.RaiRadio1Sport .menu-canale
{
	background-image: url('/dl/components/img/radio/loghi/radio1sport.svg');
}
.RaiRadio1 .menu-canale a:hover,
.menu-comparsa ol > li.RaiRadio1 a:hover,
.RaiRadio1Sport .menu-canale a:hover,
.menu-comparsa ol > li.RaiRadio1Sport a:hover {
    color: #1d1e32 !important;
}

.RaiRadio2 .menu-canale, .RaiRadio2Indie .menu-canale
{
    background-color: #e61c23 !important;
 }

.RaiRadio2 .menu-canale
{
    background-image: url('/dl/components/img/radio/loghi/radio2.svg');
}

.RaiRadio2Indie .menu-canale
{
   background-image: url('/dl/components/img/radio/loghi/radio2indie.svg');
}

.RaiRadio2 .menu-canale a:hover, .menu-comparsa ol > li.RaiRadio2 a:hover,
.RaiRadio2Indie .menu-canale a:hover, .menu-comparsa ol > li.RaiRadio2Indie a:hover
 {
    color: #320909 !important;
}
.RaiRadio3 .menu-canale {
    background-color: #00b46e !important;
    background-image: url('/dl/components/img/radio/loghi/radio3.svg');
}
.RaiRadio3 .menu-canale a:hover, .menu-comparsa ol > li.RaiRadio3 a:hover   {
    color: #003831 !important;
}
.RaiRadioKids .menu-canale {
    background-color: #2dbbee !important;
    background-image: url('/dl/components/img/radio/loghi/kids.svg');
}
.RaiRadioKids .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioKids a:hover  {
    color: #21659f !important;
}
.RaiRadioClassica .menu-canale {
    background-color: #606806 !important;
    background-image: url('/dl/components/img/radio/loghi/classica.svg');
}
.RaiRadio3Classica .menu-canale {
    background-color: #00b46e !important;
    background-image: url('/dl/components/img/radio/loghi/classica.svg');
}
.RaiRadioClassica .menu-canale a:hover,  .menu-comparsa ol > li.RaiRadioClassica a:hover {
    color: #4c5305 !important;
}
.RaiRadio3Classica .menu-canale a:hover,  .menu-comparsa ol > li.RaiRadio3Classica a:hover {
    color: #003831 !important;
}
.RaiRadioLive .menu-canale {
    background-color: #af090e !important;
    background-image: url('/dl/components/img/radio/loghi/live.svg');
}
.RaiRadioLive .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioLive a:hover {
    color: #5e060d !important;
}
.RaiRadioTechete .menu-canale {
    background-color: #066855 !important;
    background-image: url('/dl/components/img/radio/loghi/techete.svg');
}
.RaiRadioTechete .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioTechete a:hover {
    color: #02352b !important;
}
.RaiRadioTuttaItaliana .menu-canale {
    background-color: #135f7e !important;
    background-image: url('/dl/components/img/radio/loghi/tuttaitaliana.svg');
}
.RaiRadioTuttaItaliana .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioTuttaItaliana a:hover {
    color: #0b394b !important;
}
.RaiRadioGRParlamento .menu-canale {
    background-color: #004996 !important;
    background-image: url('/dl/components/img/radio/loghi/parlamento.svg');
}
.RaiRadioGRParlamento .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioGRParlamento a:hover {
    color: #002547 !important;
}
.RaiIsoradio .menu-canale {
    background-color: #004996 !important;
    background-image: url('/dl/components/img/radio/loghi/isoradio.svg');
}
.RaiIsoradio .menu-canale a:hover, .menu-comparsa ol > li.RaiIsoradio a:hover {
    color: #002547 !important;
}
.RaiRadioGR .menu-canale {
    background-color: #004996 !important;
    background-image: url('/dl/components/img/radio/loghi/isoradio.svg');
}
.RaiRadioGR .menu-canale a:hover, .menu-comparsa ol > li.RaiRadioGR a:hover {
    color: #002547 !important;
}

.menu-canale li.social {
    /*display: block;*/
    display: none;
    position: absolute;
    bottom: 42px;
    left: 0px;
    width: 350px;
    height: 42px;
    overflow: auto;
    padding: 0px 0px 0px 80px;
}
.menu-canale li.social div {
    display: block;
    width: 90px;
    height: 42px;
    padding: 0px 0px 0px 0px;
    background: url('/dl/components/img/radio/ico-social.png');
    background-size: 100% 100%;
}
.menu-canale li a:after {
    display: none;
}
.userMenu .switchMenu span,
.userMenu .backMenu span,
.userMenu .switchMenu,
.userMenu .backMenu  {
    display: none;
}
@media only screen and (max-width: 480px) {
    .shadow.open {
        cursor: default;
    }
    .shadow {
        background: rgba(0, 0, 0, 0.8);
        z-index: 115;
    }

    /*#######################################  menu */

    .menu-comparsa nav {
        left: calc(-100vw - 60px)!important;
        width: calc(100vw - 60px);
        height: 100vh;
        padding: 0px 0px 56px 0px;
        background: #14232a!important;
    }
    .menu-comparsa nav.open {
        left: 0px!important;
    }
    .menu-comparsa nav:before {
        width: calc(100vw - 60px);
        height: 96px;
    }
    .menu-comparsa nav:after {
        width: calc(100vw - 60px);
        height: 96px;
    }
    .menu-comparsa ul {
        width: calc(100vw - 60px);
    }
    .menu-comparsa ul > li {
        width: calc(100vw - 60px);
        height: 42px;
    }
    .menu-comparsa ul > li a {
        width: calc(100vw - 60px);
        height: auto;
        margin-bottom: 1rem;
        padding: 0px 40px 0px 40px;
        font-size: 1.1rem;
        line-height: 1rem;
        font-weight: 500;
        color: #fff;
    }
    .menu-comparsa ul > li a:hover {
        color: #00a0fa;
    }
    .menu-comparsa ul > li a.selected {
        display: block;
        width: calc(100vw - 60px);
        height: 42px;
        padding: 0px 40px 0px 40px;
        color: #00a0fa;
        background: #14232a;
    }
    .menu-comparsa li.subMenu:hover a.selected:after {
        opacity: 0;
    }
    nav.menu-radio .logoMenu {
        display: none;
    }
    nav.menu-radio > ul {
        padding-top:0px;
    }
    nav.menu-radio > ul.userMenu {
        padding: 0px;
        margin: 0px;
        margin-bottom: 42px;
        /*padding-top: 80px;*/
        padding-top:40px;
    }
    nav.menu-radio > ul.userMenu:after {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        bottom: -14px;
        left: 0px;
        width: calc(100vw - 60px);
        height: 42px;
        transform: skewY(-4deg);
        background: #212f36;
    }
    nav.menu-radio .lvl2 {
        display: block;
        position: fixed;
        visibility: hidden;
        opacity: 0;
        z-index: 100;
        overflow: auto;
        top: 0px;
        left: calc(-100vw - 60px)!important;
        height: 100vh;
        padding: 0px 0px 0px 0px;
        box-shadow: 0px 0px 0px #000;
        background: #14232a;
    }
    nav.menu-radio .lvl2.open {
        visibility: visible;
        left: 0px!important;
        width: calc(100vw - 60px)!important;
        opacity: 1;
        z-index: 100;
        pointer-events: all;
    }
    nav.menu-radio .lvl2 .btnBack {
        display: block;
        position: relative;
        width: calc(100vw - 60px);
        height: 62px;
        padding: 7px 40px 0px 40px;
        margin: 0px 0px 42px 0px;
        font-size: 1.1rem;
        line-height: 4.2rem;
        font-weight: 500;
        color: #626c71;
        font-family: "Raleway";
        background: #212f36;
    }
    nav.menu-radio .lvl2 .btnBack:after {
        content: "";
        display: block;
        position: absolute;
        top: 28px;
        left: 15px;
        height: 28px;
        width: 14px;
        background: url('/dl/components/img/radio/ico-back.png') 0px -1px no-repeat;
        background-size: 100% 100%;
        opacity: .3;
    }
    nav.menu-radio .lvl2 span:before {
        content: "";
        display: block;
        position: absolute;
        z-index: -1;
        bottom: -14px;
        left: 0px;
        width: calc(100vw - 60px);
        height: 56px;
        transform: skewY(-4deg);
        background: #212f36;
    }
    nav.menu-radio .lvl2 ol {
        display: block;
        z-index: 0;
        overflow: auto;
        top: 0px;
        left: 0px;
        width: calc(100vw - 60px);
        padding: 0px 0px 0px 0px;
        margin-left: 0px;
    }
    .menu-canale {
        display: block;
        position: fixed;
        visibility: hidden;
        opacity: 0.4;
        z-index: 150;
        top: 0px;
        width: calc(100vw - 60px);
        height: 100vh;
        overflow: auto;
        padding: 0px 0px 56px 0px;
        box-shadow: 0px 0px 0px #000;
        background-image: none;
    }
    .menu-canale.open {
        left: 0px !important;
        visibility: visible;
        opacity: 1;
    }
    .menu-comparsa ul.userMenu {
        display: block;
        margin-bottom: 42px;
    }
    .menu-radio ul.userMenu .backMenu,
    .menu-canale ul.userMenu .switchMenu {
        height: 80px;
    }
    .menu-radio ul.userMenu .backMenu {
        margin-top: -40px;
    }
    .menu-canale li.social {
        bottom: 40px;
        width: 100%;
        padding: 0px 0px 0px 40px;
    }

    .menu-comparsa .userMenu:after, nav.menu-radio > ul.userMenu:after {
        bottom: -14px;
        left: 0px;
        width: calc(100vw - 60px);
        height: 42px;
        transform: skewY(-4deg);
        background: #212f36;
    }
    .userMenu .switchMenu,
    .userMenu .backMenu {
        display:block;
    }
    .userMenu .switchMenu span,
    .userMenu .backMenu span{
        display: block;
        position: relative;
        width: calc(100vw - 60px);
        height: 62px;
        padding: 7px 40px 0px 40px;
        margin: 0px 0px 42px 0px;
        font-size: 1.1rem;
        line-height: 4.2rem;
        font-weight: 500;
        color: #626c71;
        font-family: "Raleway";
        background: #212f36;
    }

    .userMenu .switchMenu span:after,
    .userMenu .backMenu span:after{
        content: "";
        display: block;
        position: absolute;
        top: 28px;
        left: 15px;
        height: 28px;
        width: 14px;
        background: url('/dl/components/img/radio/ico-back.png') 0px -1px no-repeat;
        background-size: 100% 100%;
        opacity: .3;
    }
    .menu-comparsa .userMenu .logged.welcome {
        display: none !important;
    }
}

@media only screen and (min-width: 481px) and (max-width:1023px) {
    .menu-canale.open {
        left: 300px;
        visibility: visible;
        opacity: 1;
    }

    nav.menu-radio, .menu-canale, .menu-comparsa ul,
    nav.menu-radio > ul.userMenu:after, nav.menu-radio > ul.userMenu:after, nav.menu-radio .lvl2,
    nav.menu-radio .lvl2 ol, .menu-comparsa ul > li a.selected
    {
        width:300px;
    }
    nav.menu-radio .lvl2, nav.menu-radio .lvl2 ol {
        left: 300px;
    }
    .menu-comparsa ul > li a, .menu-comparsa ul > li a.selected {
        width:300px;
        padding: 0px 20px 0px 60px;
    }
    nav.menu-radio .lvl2 li a {
        padding-left: 40px;
    }
    nav.menu-radio .logoMenu {
        left: 60px;
    }
    .menu-canale {
        background-position-x: 60px;
    }
}

html.touch .shadow.open:after {
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 60px;
	height: 60px;
	background: url(/dl/components/img/radio/close_w.svg) center center no-repeat;
	background-size: 40px 40px;
}
html.touch    .shadow.open {
	cursor: default;
}
